[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGetColorStringProc

Specifies an object procedure used to process color value to color identifier map entries.

## Declaration

Source position: graphics.pp line 1925

`type TGetColorStringProc = procedure(`
`const s: AnsiString`
`) of object;`

## See also

GetColorValues |  | Executes the specified procedure for each of the non-deprecated Color names defined for the platform.